PHP Handbuch
Zurück |  | Weiter

# ZEND_DEFINE_PROPERTY

ZEND_DEFINE_PROPERTY -- ...

## Beschreibung

#include <zend_API.h>

??? ZEND_DEFINE_PROPERTY ( ??? class_ptr, ??? name, ??? value, ??? mask )

...

## Parameter Liste

`class_ptr`

  ...

`name`

  ...

`value`

  ...

`mask`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
ZEND_DECLARE_MODULE_GLOBALS | Nach oben | ZEND_END_ARG_INFO